Subject: Re: I-D Action:draft-levine-reserved-names-registry-00.txt

From: Bill McQuillan <[email-masked]>
Date: Sun, 27 Dec 2009 21:31:49 -0800

In the table for "Initial Contents of Registry," it seems to me that the
Categorys for INADDR.ARPA, IP6.ARPA, E164.ARPA, URI.ARPA, URN.ARPA, and
IRIS.ARPA should be "S" rather than "R".

They are not "Reserved" in the sense of "not intended to be used on the
public Internet".

I am also not sure they should be listed at level "Top" since they are each
handled by the SLD .arpa rather than the root.

-- 
Bill McQuillan <[email-masked]>